# 1.0.0[−][src]Module core::i64

The 64-bit signed integer type.

See also the `i64` primitive type.

Although using these constants won’t cause compilation warnings, new code should use the associated constants directly on the primitive type.

## Constants

MAX | The largest value that can be represented by this integer type. Use `i64::MAX` instead.
MIN | The smallest value that can be represented by this integer type. Use `i64::MIN` instead.